Source: javamorph
Section: graphics
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Claus Wimmer <claus.erhard.wimmer@googlemail.com>, tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/javamorph.git
Vcs-Browser: https://salsa.debian.org/java-team/javamorph
Homepage: http://code.google.com/p/javamorph/
Rules-Requires-Root: no

Package: javamorph
Architecture: all
Depends: ${misc:Depends}, default-jre (>= 2:1.7) | java7-runtime, java-wrappers, doc-base
Recommends: xdg-utils, pdfviewer | evince
Description: Java morphing film-make program for pixel picture-input
 Give two human-face pictures as inputs into the program. Then mark
 important locations whithin both faces by pairs of corresponding points.
 The program will create a short enumerated picture series in which the left
 face moves (morphs) into the right one. You can then create a MPEG (see
 mencoder) from the picture series. An animated GIF (see GIMP) is also
 possible.

